any chance of 2.2.8 in jaunty?

Asked by surratta on 2009-03-01

I realize it's a bit late in the release cycle to asking this, but is there any chance (or plans) of getting gnucash 2.2.8 packaged in jaunty? Basically, I want to use it over sshfs/fuse -- which fails in 2.2.6 -- and there's an upstream fix for this in 2.2.8.

see:
http://bugzilla.gnome.org/show_bug.cgi?id=405472

thanks for any attention/feedback/etc.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu gnucash Edit question
Assignee:
No assignee Edit question
Solved by:
Matthew Lye
Solved:
2009-03-01
Last query:
2009-03-01
Last reply:
2009-03-01
Best Matthew Lye (matthew.lye) said : #1

Little late in the process, I think the change freeze has been locked in for the moment. That being said because its a repository update it should be possible. Ill try to point some of the package maintainers here.

surratta (surratta) said : #2

Thanks Vantrax, that solved my question.